package com.hjx.miaohongentry.bean;

/**
 * Created by l on 2018/2/2.
 */

public class BookInfo {

    private String _id;     //bookid

    private String press;   //出版社

    private String grade;   //年级

    private String reactOS; //上下册

    public BookInfo(){

    }

    public BookInfo( String id, String press, String grade, String reactOS){
        this._id = id;
        this.press = press;
        this.grade = grade;
        this.reactOS = reactOS;
    }

    public String getPress() {
        return press;
    }

    public void setPress(String press) {
        this.press = press;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getReactOS() {
        return reactOS;
    }

    public void setReactOS(String reactOS) {
        this.reactOS = reactOS;
    }

    public String get_id() {
        return _id;
    }

    public void set_id(String _id) {
        this._id = _id;
    }
}
